// 评价列表 param：goodsId
export const getListComment = {
    url: "/comment/without/ListComment",
    dealReqData: ({ page,param,size }) => {
        return { page,param,size }
    }
}
// 评价详情 param：commentId
export const getcommentDetail= {
    url: "/comment/without/commentDetail",
    dealReqData: ({ commentId }) => {
        return { commentId }
    }
}

// 订单评价
export const releaseComment = {
	url: "/comment/addComment",
	dealReqData: ({ anonymous, businessEvaluate, content, evaluate, imagesJson, oid, skuId, video }) => {
		return { anonymous, businessEvaluate, content, evaluate, imagesJson, oid, skuId, video }
	}
}

// 订单追评
export const addComment = {
	url: "/comment/addCommentAppend",
	dealReqData: ({ commentId, content, imagesJson, video }) => {
		return { commentId, content, imagesJson, video }
	}
}

// 领取积分
export const getCommentReward = {
    url: '/comment/getReward',
    dealReqData: commentId => {
        return {commentId}
    }
}